engines:
  duplication:
    enabled: true
    config:
      languages:
      - javascript
  eslint:
    enabled: true
    channel: "eslint-3"
  fixme:
    enabled: true
ratings:
  paths:
  - "src/**/*.js"
exclude_paths:
- '.github/'
- 'dist/'
- 'test/'
- 'docs/'
- 'samples/'
- 'scripts/'
- '**.md'
- '**.json'
- 'gulpfile.js'
- 'karma.conf.js'
